#contact{
	/*background-color: #E0CE9F;*/
	border-radius: 12px 12px 12px 12px;
	border: none;
	font-size: 12px;
}
#contact fieldset{
	border: none;
	padding: 20px 40px;
}
#contact label{
	padding: 4px 0;
	text-align: left;
}
#contact input, #contact select{
	width: 270px;
	height: 25px;
	margin-bottom: 10px;
	padding: 0 10px;
}
#contact fieldset #counter{
	float: left;
}
#contact textarea{
	width: 270px;
	height: 80px;
	margin: 0 0 10px;
	resize: none;
	padding: 10px;
}
#contact #mail_feedback{
	padding: 10px 40px;
}
p.alert{
	background-color: #9A7D31;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF;
    padding: 10px 40px!important;
}
p.error{
	background-color: #9A7D31;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF;
    padding: 10px 40px;
	text-align: center;
}
ul#errors{
	color: #fff;
	background-color: #9A7D31;
    border-radius: 12px 12px 12px 12px;
	padding: 0 40px;
}
ul#errors li{
	padding: 2px 0;
}
p.success{
	background-color: darkgreen;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF;
    padding: 10px 40px;
	text-align: center;
}
#contact .disabled{
	background-color: #ddd;
	color: #9e9e9e;
}
#contact .disabled:hover{
	background-color: #ddd;
}
#contact input[type="submit"]{
	background-color: #542D0E;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
    margin: 0 0 0 60px;
    height: 35px;
    text-align: center;
    width: 100px;
    
    border-radius: 10px;
    border:0px;
    
   	-webkit-transition: .5s; 
    transition: .5s;
}
#contact input[type="submit"]:hover{
	background-color: #9A7D31;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
	cursor:	pointer;
}
#captcha-module{
	vertical-align:middle;
	height:50px;
}
#captcha-module input,#captcha-module img{
	vertical-align:middle;
	margin:0px;
}
